/* $Id$ */
.baihuiSmallLogo {
    height:20px;
    width:100px;
    background:url(../../images/baihui.png) no-repeat left top;
    _background:none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/baihui.png',sizingMethod='scale');
}
.arrow_border_one, .arrow_border_two{
  -ms-transform:translateX(-50%);
  transform:translateX(-50%);
}
#spreadSheet * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    box-sizing: border-box;
}
@-moz-document url-prefix() { /* Firefox Hack */
    .vab-id {
    padding-bottom: 1px;
    font: inherit;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* Safari Hack */
    .vab-id {
        padding-bottom: 1px;
        font: inherit;
    }
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) { /* Opera Hack */
    head~body .vab-id {
        padding-bottom: 1px;
        font: inherit;
    }
}

@-moz-document url-prefix() { /* Firefox Hack */
    .vam-id {
    position: relative;
    /*top: -1px;*/
    font: inherit;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* Safari Hack */
    .vam-id {
        position: relative;
        font: inherit;
        top: 0px;
    }

    .fSD {
        border-style: dashed;
    }
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) { /* Opera Hack */
    head~body .vam-id {
        position: relative;
        top: 0px;
        font: inherit;
    }
}

div.formulaSyntax{

    background:#F0F0F0;
    /* For WebKit (Safari, Google Chrome etc) */
    background: -webkit-gradient(linear, left top, left bottom, from(#FBFBFB), to(#EEEEEE));
    /* For Mozilla/Gecko (Firefox etc) */
    background: -moz-linear-gradient(top, #FBFBFB, #EEEEEE);
    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#FBFBFB, endColorstr=#EEEEEE);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FBFBFB, endColorstr=#EEEEEE)";

}

.button, .button-disabled {
    /*  filter : chroma(color=#000000);*/
}

/* Used in pdf print dialog*/
.shadowie { 
    box-shadow: 3px 3px 4px #CBCBCB;
    background-color: #fff;
    border: 1px solid #BBBCB4;
    -ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CBCBCB');
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#CBCBCB', Direction=45, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#CBCBCB', Direction=135, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#CBCBCB', Direction=225, Strength=3)
        progid:DXImageTransform.Microsoft.Shadow(color='#CBCBCB', Direction=315, Strength=3);
}

.shadowPrev {
    -moz-box-shadow: 3px 3px 4px #afb1b3;
    -webkit-box-shadow: 3px 3px 4px #afb1b3;
    box-shadow: 3px 3px 4px #afb1b3;
    background-color: #fff;
    border:1px solid #ccc;
    -ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#afb1b3');
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#afb1b3');
}

.hideImage {
    filter: alpha(opacity = 50);
}

@-moz-document url-prefix() { /* Firefox Hack */
    .cD, .JcD, .CcD {
        line-height:1.2;
    }
}

/* if an html element is overlaid over another element, and if the overlaid element is transparent - mouseover events are fired for the element below the overlaid element - This happens only in IE - For eg: ole */

.ieTransparencyHack { 

    background:#fff; 
    filter:alpha(opacity=1); 
    opacity: 0.01; 

}

.listdisable{
    opacity:0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    cursor:default !important;
    background:none !important;
    border:none !important;
}
ul.filterWrapper{
    box-shadow:1px 1px 5px rgba(0, 0, 0, 0.2);  
}

.fadeOutBox {
  background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 88%, rgba(255,255,255,1) 99%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(78%,rgba(255,255,255,1)), color-stop(99%,rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 88%,rgba(255,255,255,1) 99%);
  background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 88%,rgba(255,255,255,1) 99%);
  background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 88%,rgba(255,255,255,1) 99%);
  background: linear-gradient(top bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 88%,rgba(255,255,255,1) 99%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0);
  cursor: pointer;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }

  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

/** testing **/
/*------------------ lock cells text, button animation -----*/
@-webkit-keyframes fID {
    0% {
        opacity:0;
        -webkit-transform:translate3d(0,-45%,0);
        transform:translate3d(0,-45%,0);
    }
    100% {
        opacity:1;
        -webkit-transform:none;
        transform:none;
    }
}
@keyframes fID{
    0% {
        opacity:0;
        -webkit-transform:translate3d(0,-45%,0);
        -ms-transform:translate3d(0,-45%,0);
        transform:translate3d(0,-45%,0);
    }
    100% {
        opacity:1;
        -webkit-transform:none;
        -ms-transform:none;
        transform:none;
    }
}
/*------------------text, button animation -----*/
@-webkit-keyframes bFO { 
    0%{
        background-color: #ffeff2;
        opacity:1;
    }
    25% {
        opacity: 0.7;
    }
    50% {
        opacity: 0.5;
    }
    75% {
        opacity: 0.2;
    }
    100%{
        opacity:0.1;
    }
}
@keyframes bFO {
     0%{
        background-color: #ffeff2;
        opacity:1;
    }
    25% {
        opacity: 0.7;
    }
    50% {
        opacity: 0.5;
    }
    75% {
        opacity: 0.2;
    }
    100% {
        opacity:0.1;
    }
}
@-webkit-keyframes bMU {
    0%{
        opacity:1;
    }
    10%{
        opacity:0;
        -webkit-transform:translate3d(0,-100%,0);
        transform:translate3d(0,-100%,0);
    }
}
@keyframes bMU {
    0%{
        opacity:1;
    }
    10%{
        opacity:0;
        -webkit-transform:translate3d(0,-100%,0);
        -ms-transform:translate3d(0,-100%,0);
        transform:translate3d(0,-100%,0);
    }
}
.updatingmsg, #openmessage{
    -moz-transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
  transform:translateX(-50%);
}
.bMU {  /* box move up */
     -webkit-animation-name:bMU;
     animation-name:bMU;
}
.bFO {  /* box fade out */
     -webkit-animation-name:bFO;
     animation-name:bFO;
}
.dFI {
    animation-name: dFI;
    -webkit-animation-name: dFI;
}
@keyframes dFI { /* discussion fade in */
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes dFI {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* Loading animation code */
.spinner {
  width: 70px;
  text-align: center;
  position: relative;
  margin: 0 auto;
  top:50%;
}

.spinner > div {
  width: 10px;
  height: 10px;
  background-color: #777;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: pbouncedelay 2s infinite ease-in-out;
  animation: pbouncedelay 2s infinite ease-in-out;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes pbouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0.0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes pbouncedelay {
  0%, 80%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 40% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}
/* Loading animation code */

/* bounce css for warning */
@-webkit-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
  -webkit-transform: translateY(0);
  transform: translateY(0);
 }
 40% {
  -webkit-transform: translateY(-30px);
  transform: translateY(-30px);
 }
 60% {
  -webkit-transform: translateY(-15px);
  transform: translateY(-15px);
 }
}
@keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
 }
 40% {
  -webkit-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  transform: translateY(-30px);
 }
 60% {
  -webkit-transform: translateY(-15px);
  -ms-transform: translateY(-15px);
  transform: translateY(-15px);
 }
}
/* tour bounce */
@-webkit-keyframes trBounce {
   0% {
   -webkit-transform: translateY(0);
   transform: translateY(0);
   height: 43px;
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
  }
  35% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    height: 48px;
    animation-timing-function: ease-in;
    -webkit-animation-timing-function: ease-in;
  }
  55% {
   -webkit-transform: translateY(0);
   transform: translateY(0);
   height: 45px;
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
  }
  70% {
     -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
    height: 48px;
    animation-timing-function: ease-in;
    -webkit-animation-timing-function: ease-in;
  }
  80% {
     -webkit-transform: translateY(0);
    transform: translateY(0);
    height: 52px;
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
  }
}
@keyframes trBounce {
  0% {
   -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
   transform: translateY(0);
   height: 43px;
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
    -ms-animation-timing-function: ease-out;
  }
  35% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
     -ms-transform: translateY(-50px);
    height: 48px;
    animation-timing-function: ease-in;
    -webkit-animation-timing-function: ease-in;
     -ms-animation-timing-function: ease-in;
  }
  55% {
   -webkit-transform: translateY(0);
   transform: translateY(0);
    -ms-transform: translateY(0);
   height: 45px;
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
     -ms-animation-timing-function: ease-out;
  }
  70% {
     -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
     -ms-transform: translateY(-30px);
    height: 48px;
    animation-timing-function: ease-in;
    -webkit-animation-timing-function: ease-in;
     -ms-animation-timing-function: ease-in;
  }
  80% {
     -webkit-transform: translateY(0);
    transform: translateY(0);
     -ms-transform: translateY(0);
     height: 52px;
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
     -ms-animation-timing-function: ease-out;
  }
}
@-webkit-keyframes trIconBounce {
  0% {
    transform: scale(1.2, 0.8);
    -webkit-transform: scale(1.2, 0.8);
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
  }
  35% {    
    transform: scale(1);
    -webkit-transform: scale(1);
    animation-timing-function: ease-in;
    -webkit-animation-timing-function: ease-in;
  }
  55% {
     transform: scale(1.1, 0.9);
    -webkit-transform: scale(1.2, 0.9);
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
  }
  70% {
    transform: scale(1);
    -webkit-transform: scale(1);
    animation-timing-function: ease-in;
    -webkit-animation-timing-function: ease-in;
  }
  80% {
    transform: scale(1);
    -webkit-transform: scale(1);
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
  }
}

@keyframes trIconBounce {
 0% {
     -webkit-transform: scale(1.2, 0.8);
     -ms-transform: scale(1.2, 0.8);
     transform: scale(1.2, 0.8);
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
    -ms-animation-timing-function: ease-out;
  }
  35% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    animation-timing-function: ease-in;
    -webkit-animation-timing-function: ease-in;
    -ms-animation-timing-function: ease-in;
  }
  55% {
    -webkit-transform: scale(1.1, 0.9);
     -ms-transform: scale(1.1, 0.9);
     transform: scale(1.1, 0.9);
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
    -ms-animation-timing-function: ease-out;
  }
  70% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    animation-timing-function: ease-in;
    -webkit-animation-timing-function: ease-in;
    -ms-animation-timing-function: ease-in;
  }
  80% {
     -webkit-transform: scale(1);
     -ms-transform: scale(1);
     transform: scale(1);
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
    -ms-animation-timing-function: ease-out;
  }
}  


.animatedBounce {
 -webkit-animation: bounce 2s infinite;
 animation: bounce 2s infinite;
 -webkit-animation-fill-mode: both;
 animation-fill-mode: both;
}
.tourBounce {
  -webkit-animation: trBounce 1.5s 1;
  -moz-animation: trBounce 1.5s 1;
  -o-animation: trBounce 1.5s 1;
  -ms-animation: trBounce 1.5s 1;
  animation: trBounce 1.5s 1;
}
.tourIconBounce {
  -webkit-animation: trIconBounce 1.5s 1;
  -moz-animation: trIconBounce 1.5s 1;
  -o-animation: trIconBounce 1.5s 1;
  -ms-animation: trIconBounce 1.5s 1;
  animation: trIconBounce 1.5s 1;
}
/* bounce css for warning */
@media screen and (max-height:630px) {  /** Pivot Builder Starts **/
    .catListMinHgt {
    height: 50px !important;
    }
  .pListV{
    height:273px !important;
  }
}
@keyframes drop {
  0% {
  transform: scale3d(0,0,0);
  }
  50% {
  transform: scale3d(1.2,1.1,0.5);
  box-shadow: inset 0px 0px 10px 0px #dedede;
  }
}
@-webkit-keyframes drop {
  0% {
  -webkit-transform: scale3d(0,0,0);
  }
  50% {
  -webkit-transform: scale3d(1.2,1.1,0.5);
  box-shadow: inset 0px 0px 10px 0px #dedede;
  }
}   /** Pivot Builder ends **/

/* arrow for formula bar*/
.fB_arw {
	margin: 9px 7px 9px 0px;
	float: right;
	width: 5px;
	height: 5px;
	border: 1px solid #282828;
	border-width: 1px 0px 0px 1px;
	transform: rotate(41deg);

	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
}
.fB_arw.fB_Exd {
	border-width: 0px 1px 1px 0px;
	margin-top: 9px !important;
}

/* comment cell reference start */
.cmt_ellip {
  width: 42px;
  height: 14px;
  margin-left: -42px;
  display: none;
  float: left;
  /*background: -moz-linear-gradient(left, rgba(245,245,245,0.3) 0%, rgba(245,245,245,0.99) 95%, rgba(245,245,245,1) 80%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(245,245,245,0.3)), color-stop(95%,rgba(245,245,245,0.99)), color-stop(80%,rgba(245,245,245,1)));
  background: -o-linear-gradient(left, rgba(245,245,245,0.3) 0%,rgba(245,245,245,0.99) 95%,rgba(245,245,245,1) 80%);
  background: -ms-linear-gradient(left, rgba(245,245,245,0.3) 0%,rgba(245,245,245,0.99) 95%,rgba(245,245,245,1) 80%);
  background: linear-gradient(left, rgba(245,245,245,0.3) 0%,rgba(245,245,245,0.99) 95%,rgba(245,245,245,1) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
  background: -webkit-linear-gradient(left, rgba(245,245,245,0.3) 0%,rgba(245,245,245,0.99) 95%,rgba(245,245,245,1) 80%);*/

  background: -moz-linear-gradient(left, rgba(245,245,245,0.3) 0%, rgba(249,249,249,0.99) 100%, rgba(249,249,249,1) 80%);
  background: -webkit-linear-gradient(left, rgba(245,245,245,0.3) 0%, rgba(249,249,249,0.99) 100%, rgba(249,249,249,1) 80%);  
  background: -o-linear-gradient(left, rgba(245,245,245,0.3) 0%,rgba(249,249,249,0.99) 100%,rgba(249,249,249,1) 80%);
  background: -ms-linear-gradient(left, rgba(245,245,245,0.3) 0%,rgba(249,249,249,0.99) 100%,rgba(249,249,249,1) 80%);
  background: linear-gradient(left, rgba(245,245,245,0.3) 0%,rgba(249,249,249,0.99) 100%,rgba(245,245,245,1) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}

/* comment cell reference end */

.cBC span:after {
    content: '';
    width: 6px;
    height: 3px;
    position: absolute;
    left: 1px;
    top: 2px;
    border: 1px solid #2b2b2b;
    transform: rotate(-40deg);
    -ms-transform: rotate(-40deg);
    -o-transform: rotate(-40deg);
    -webkit-transform: rotate(-40deg);
    -moz-transform: rotate(-40deg);
    border-width: 0px 0px 2px 2px;
    opacity: 0;
}

.cBC { /* checkbox control */
    cursor: pointer;
}
.cBC input[type="checkbox"] {
    display:none;
} 
.cBC span {
    width: 12px;
    height: 12px;
    border: 1px solid #ccc;
    background-color: #f4f4f4;
    display: inline-block;
    position: relative;
    margin-top: 2px;
    border-radius: 0px;
    box-shadow: 0px 0px 0px 1px #fff inset; 
}

.cBC span:hover:after {
     opacity: 0.2;
}
.cBC input[type="checkbox"]:checked + span:after {
     opacity: 1;
}
.cBC span:hover, .cBC input[type="checkbox"]:checked + span {
  border-color: #888;
}
.generate, .txtToCol #ttcPreviewTable.lI:before { /* pivot case - loader */
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  top: 7px;
  left: 4px;
  border-radius: 100%;
  opacity: 1;
  border: 2px solid #7d7d7d;
  background:#666;
  border-top: 2px solid #fff;
  animation: rotatecircle 600ms linear 0s infinite;
  -webkit-animation: rotatecircle 600ms linear 0s infinite;
  -moz-animation: rotatecircle 600ms linear 0s infinite;
  -ms-animation: rotatecircle 600ms linear 0s infinite;
  z-index: 1;
}
@keyframes rotatecircle {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@-webkit-keyframes rotatecircle {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.trashoutAnimate {
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.trashout {
  -webkit-animation-name: trashout;
  animation-name: trashout;
}
@-webkit-keyframes trashout {
	0% {
		opacity: 1;
		-webkit-transform-origin: 100% 100%;
		-webkit-transform: scale(1) translate(0%, 0%);
	}

	100% {
		opacity: 0;
		-webkit-transform-origin: 100% 100%;
		-webkit-transform: scale(.2) translate(0%, 0%);
	}
}
@keyframes trashout {
	0% {
		opacity: 1;
		transform-origin: 100% 100%;
		transform: scale(1) translate(0%, 0%);
	}

	100% {
		opacity: 0;
		transform-origin: 100% 100%;
		transform: scale(.2) translate(0%, 0%);
	}
}

/* comment scroll bar - only for webkit */
.commentContentDiv::-webkit-scrollbar, #discussionTray #iIt::-webkit-scrollbar, #discussionTray::-webkit-scrollbar, #discussionTray .dLrP .dG::-webkit-scrollbar {
    width: 5px;
}

.commentContentDiv::-webkit-scrollbar-track, #discussionTray #iIt::-webkit-scrollbar-track, #discussionTray::-webkit-scrollbar-track, #discussionTray .dLrP .dG::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #aaa;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
.commentContentDiv::-webkit-scrollbar-thumb, #discussionTray #iIt::-webkit-scrollbar-thumb, #discussionTray::-webkit-scrollbar-thumb, #discussionTray .dLrP .dG::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #666; 
    -webkit-box-shadow: inset 0 0 6px #aaa; 
}
.commentContentDiv::-webkit-scrollbar-thumb:window-inactive, #discussionTray #iIt::-webkit-scrollbar-thumb:window-inactive, #discussionTray::-webkit-scrollbar-thumb:window-inactive, #discussionTray .dLrP .dG::-webkit-scrollbar-thumb:window-inactive {
	background: #666; 
}
#discussionContainer .dCb .mI ul li div:nth-child(1), #discussionContainer .dCb .mS div:nth-child(1) {
    float: left;
    width: 108px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#discussionContainer .dCb .mS div:nth-child(1) {
    /*width: 128px;*/
    min-width: 60px;
    max-width: 95px;
    /*border-left: 1px solid #d5d5d5;*/
    padding-left: 5px;
    margin-left: 3px;
}
#discussionContainer .dCb .mI ul li div:nth-child(2), #discussionContainer .dCb .mS div:nth-child(2) {
    float: left;
}
#discussionContainer .dCb .mSb input[type="checkbox"]:checked ~ .mI {
    display: block;
}
#discussionContainer .dCb .mI ul li div:nth-child(1), #discussionContainer .dCb .mI ul li div:nth-child(2) {
  margin-top: -2px;
}
#discussionContainer .dCgO { /* discussion comment grey out*/ 
   /*background: -webkit-linear-gradient(left, #CEC7C7 , #FFF);
   background: -moz-linear-gradient(left, #CEC7C7 , #FFF);
   background: linear-gradient(left, #CEC7C7 , #FFF);
   background: -o-linear-gradient(left, #CEC7C7 , #FFF);
   background: -ms-linear-gradient(left, #CEC7C7 , #FFF);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CEC7C7', endColorstr='#FFF',GradientType=1 );*/
}
@-webkit-keyframes lkCmt {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
   -webkit-transform: scale3d(1.2, 1.2, 1.2);
    transform: scale3d(1.2, 1.2, 1.2);
  }

  100% {
   -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes lkCmt {
 0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
   -webkit-transform: scale3d(1.2, 1.2, 1.2);
    transform: scale3d(1.2, 1.2, 1.2);
  }

  100% {
   -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.lkCmt { /* like comment */
  -webkit-animation-name: lkCmt;
  animation-name: lkCmt;
}

/* tour highlight ripple start */
#trHg .tW, #trHg .tW1 { /* tour wave */
    width: 100px;
    height: 100px;
    position: absolute;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 100px;
    top: -25px;
    left: -25px;
    opacity: 0;
    /*background-color: #1BB360;*/
    /*-webkit-animation: trHgRipple 2s ease-out infinite; 
    -moz-animation: trHgRipple 2s ease-out infinite;
    animation: trHgRipple 2s ease-out infinite;
    -ms-animation: trHgRipple 2s ease-out infinite;*/
    z-index: -1;
}  
#trHg .tW1 {
 /* -webkit-animation: trHgRipple 2s ease-out 0.5s infinite; 
  -moz-animation: trHgRipple 2s ease-out 0.5s infinite;
  animation: trHgRipple 2s ease-out 0.5s infinite;
  -ms-animation: trHgRipple 2s ease-out 0.5s infinite;
*/

}

#trHg .rE1 {
  background-color: #1BB360;
  -webkit-animation: trHgRipple 2s ease-out infinite; 
  animation: trHgRipple 2s ease-out infinite;

}
#trHg .rE2 {
  background-color: #1BB360;
  -webkit-animation: trHgRipple 2s ease-out 0.5s infinite; 
  animation: trHgRipple 2s ease-out 0.5s infinite;
}  

@-webkit-keyframes trHgRipple {
 0% {
    -webkit-transform: scale(0.0);
    transform: scale(0.0);
    opacity: 0.0;
    filter: alpha(opacity=0);
 }
 25% {
    -webkit-transform: scale(0.0);
    transform: scale(0.0);
    opacity: 0.1;
    filter: alpha(opacity=10);
 }
 50% {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 0.2;
    filter: alpha(opacity=20);
 }
 75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    opacity: 0.3;
    filter: alpha(opacity=30);
 }
 100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0.0;
    filter: alpha(opacity=0);
 }
}

@keyframes trHgRipple {
  0% {
      -webkit-transform: scale(0.0);
      -ms-transform: scale(0.0);
      transform: scale(0.0);
      opacity: 0.0;
      filter: alpha(opacity=0);
  }
  25% {
      -webkit-transform: scale(0.0);
      -ms-transform: scale(0.0);
      transform: scale(0.0);
      opacity: 0.1;
      filter: alpha(opacity=10);
  }
  50% {
      -webkit-transform: scale(0.5);
      -ms-transform: scale(0.5);
      transform: scale(0.5);
      opacity: 0.2;
      filter: alpha(opacity=20);
  }
  75% {
      -webkit-transform: scale(0.9);
      -ms-transform: scale(0.9);
      transform: scale(0.9);
      opacity: 0.3;
      filter: alpha(opacity=30);
  }
  100% {
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
      opacity: 0.0;
      filter: alpha(opacity=0);
  }
}
/* tour highlight ripple end */
